[InputMethod]
Name[da]=CNS11643 (tabel)
Name[fr]=CNS11643 (Tableau)
Name[ja]=CNS11643 (テーブル)
Name[ko]=CNS11643 (표)
Name[ru]=CNS11643 (Таблица)
Name[zh_CN]=交换码 (码表)
Name[zh_TW]=CNS11643（表格）
Name=CNS11643 (Table)
Icon=fcitx-cns11643
LangCode=zh
Addon=table
Configurable=True

[Table]
File=table/cns11643.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=-1
NoMatchAutoSelectLength=0
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down

[Table/Selection]
0=F1
1=F2
2=F3
3=F4
4=F5
5=F6
6=F7
7=F8
8=F9
9=F10
